Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1810754 - cegui-devel-doc-0.8.7-15.fc31.noarch fails during test update from f31 to f32
Summary: cegui-devel-doc-0.8.7-15.fc31.noarch fails during test update from f31 to f32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cegui
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 20:36 UTC by stan
Modified: 2020-03-18 02:50 UTC (History)
4 users (show)

Fixed In Version: cegui-0.8.7-18.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-18 02:50:45 UTC
Type: Bug


Attachments (Terms of Use)

Description stan 2020-03-05 20:36:20 UTC
Description of problem:

 Problem 8: package cegui-devel-doc-0.8.7-15.fc31.noarch requires cegui = 0.8.7-15.fc31, but none of the providers can be installed
  - cegui-0.8.7-15.fc31.x86_64 does not belong to a distupgrade repository
  - problem with installed package cegui-devel-doc-0.8.7-15.fc31.noarch


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
Do you want to make Fedora 32 better? Please spend 1 minute of your time and try to run:

  # Run this only if you use default Fedora modules
  # next time you run any DNF command default modules will be enabled again
  sudo dnf module reset '*'

  sudo dnf --releasever=32 --setopt=module_platform_id=platform:f32 \
    --enablerepo=updates-testing --enablerepo=updates-testing-modular \
    distro-sync

1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Hans de Goede 2020-03-14 13:41:58 UTC
Thank you for reporting this.

I've prepared an update fixing this, I will create an update in our updates system for this as soon as the fixed package is done building.

Comment 2 Fedora Update System 2020-03-14 14:03:28 UTC
FEDORA-2020-286f6cf943 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-286f6cf943

Comment 3 Fedora Update System 2020-03-14 17:51:27 UTC
cegui-0.8.7-18.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-286f6cf943

Comment 4 stan 2020-03-14 18:45:35 UTC
@comment 1

You're welcome.  Thanks for fixing it.

Comment 5 Fedora Update System 2020-03-18 02:50:45 UTC
cegui-0.8.7-18.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.